uuid: abd5c489-932e-4b1c-b798-79d2d0ca10de
langcode: en
status: true
dependencies:
  config:
    - field.field.node.team_member.field_body
    - field.field.node.team_member.field_image
    - field.field.node.team_member.field_name
    - node.type.team_member
  module:
    - text
    - user
id: node.team_member.default
targetEntityType: node
bundle: team_member
mode: default
content:
  field_body:
    type: text_default
    label: above
    settings: {  }
    third_party_settings: {  }
    weight: 104
    region: content
  field_image:
    type: entity_reference_label
    label: above
    settings:
      link: true
    third_party_settings: {  }
    weight: 105
    region: content
  field_name:
    type: string
    label: above
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 102
    region: content
  links:
    settings: {  }
    third_party_settings: {  }
    weight: 100
    region: content
hidden:
  langcode: true
